[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Broken toolchain gcc-4.2


> >It seems more like a problem with the buildd. pty's have not been set
> >up properly, and thus expect does not work.

> By the build log it looks like it.

bdale, please enable pty's on netwinder buildd. If you are using debian
kernel, it's probably a matter of mounting /dev/pts in the chroot.

Elmo, please requeque gcc-4.2 on arm.

"rm -rf" only sounds scary if you don't have backups

Reply to: